﻿/***************************************************************
 Colors 
 ***************************************************************/
/* Colors from Cushman Wakefield styleguide */
/* 
Create a rounded corner effect

$radius - the amount of curve to the corner
$alpha - optional transparency
$color - optional color of the border
$borderWidth - optional with of the border
*/
/* line 5, ../scss/rtefield.scss */
.propertiesPage h1, .propertiesPage h2 {
  color: #ee2e24;
  font-size: 18px;
  line-height: 21px;
  margin:  24px 0 26px;
  text-transform: uppercase;
}

/* line 13, ../scss/rtefield.scss */
.propertiesPage h2 {
  margin-top: 20px;
}

/* line 16, ../scss/rtefield.scss */
.propertiesPage h3 {
  color: #ee2e24;
  font-size: 12px;
  font-weight: bold;
  line-height: 12px;
  margin:  24px 0 0 0;
}

/* line 24, ../scss/rtefield.scss */
.propertiesPage h4 {
  color: #003767;
  font-size: 12px;
  font-weight: bold;
}

/* line 30, ../scss/rtefield.scss */
.propertiesPage .l-left {
  float: left;
}

/* line 33, ../scss/rtefield.scss */
.propertiesPage .l-right {
  float: right;
}

/* line 36, ../scss/rtefield.scss */
.propertiesPage img {
  margin-bottom: 1em;
}

/* line 39, ../scss/rtefield.scss */
.propertiesPage img.l-right {
  margin-left: 20px;
}

/* line 42, ../scss/rtefield.scss */
.propertiesPage img.l-left {
  margin-right: 20px;
}

/* line 47, ../scss/rtefield.scss */
.propertiesPage p, .propertiesPage ul {
  font-size: 12px;
  margin: 0 0 1em 0;
}

/* line 52, ../scss/rtefield.scss */
.propertiesPage em {
  font-style: italic;
}

/* line 56, ../scss/rtefield.scss */
.propertiesPage ul {
  list-style: none;
}

/* line 59, ../scss/rtefield.scss */
.propertiesPage li {
  font-size: 12px;
  margin: .25em 0 .5em 0;
  padding-left: .5em;
  text-indent: -.5em;
}

/* line 66, ../scss/rtefield.scss */
.propertiesPage li:before {
  content: "\2022  ";
  color: #ee2e24;
}

/* line 71, ../scss/rtefield.scss */
.propertiesPage hr {
  background: none;
  border: none;
  border-top: 1px solid #cccecf;
  clear: both;
  margin:  20px 0;
}

/* line 79, ../scss/rtefield.scss */
.propertiesPage .highlight {
  background: #535353;
  color: white;
  clear: both;
  font-weight: bold;
  font-size: 15px;
  line-height: 19px;
  padding:  18px 22px;
}
/* line 88, ../scss/rtefield.scss */
.propertiesPage .highlight a {
  color: #535353;
}
/* line 91, ../scss/rtefield.scss */
.propertiesPage .highlight a:hover {
  color: #ee2e24;
}
/* line 96, ../scss/rtefield.scss */
.propertiesPage .highlight .ico {
  margin-right: 7px;
  vertical-align: top;
}
/* line 101, ../scss/rtefield.scss */
.propertiesPage .highlight p {
  font-size: 15px;
  margin:  0 0 5px;
}
/* line 106, ../scss/rtefield.scss */
.propertiesPage .highlight ul {
  margin:  0 0 0 30px;
}
/* line 109, ../scss/rtefield.scss */
.propertiesPage .highlight ul li {
  margin:  5px 0;
  padding: 0;
  text-indent: 0;
}
/* line 115, ../scss/rtefield.scss */
.propertiesPage .highlight ul li:before {
  content: "";
}
/* line 120, ../scss/rtefield.scss */
.propertiesPage .highlight.lightGrey {
  background: #ddd;
  border-color: #ddd;
  color: #535353;
  padding:  10px 10px 9px;
}

/* line 128, ../scss/rtefield.scss */
.propertiesPage ul.highlight {
  box-sizing: border-box;
  font-size: 11px;
  float: left;
  margin: 0 16px 8px 0;
  min-width: 150px;
  padding: 10px;
  width: 40%;
}
/* line 137, ../scss/rtefield.scss */
.propertiesPage ul.highlight li {
  margin: 2px 0;
}
/* line 140, ../scss/rtefield.scss */
.propertiesPage ul.highlight li:before {
  color: white;
}
/* line 144, ../scss/rtefield.scss */
.propertiesPage ul.highlight li a {
  color: white;
  font-style: italic;
  font-weight: normal;
}

/* line 152, ../scss/rtefield.scss */
.propertiesPage .skyBlue {
  background-color: #4f8abe !important;
}

/* line 160, ../scss/rtefield.scss */
.propertiesPage .highlight,
.propertiesPage .highlightText,
.propertiesPage .highlightList,
.propertiesPage .highlightListSkyBlue {
  border: 1px solid #cccecf;
  border: 1px solid #cccecf;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /* Used to get rounded corners in IE8 using PIE.js */
  behavior: url(/js/library/PIE.htc);
  background: #535353;
  color: white;
  clear: both;
  font-weight: bold;
  font-size: 15px;
  line-height: 19px;
  margin:  13px 0;
  overflow: hidden;
  padding:  18px 22px;
  position: relative;
}
/* line 173, ../scss/rtefield.scss */
.propertiesPage .highlight a,
.propertiesPage .highlightText a,
.propertiesPage .highlightList a,
.propertiesPage .highlightListSkyBlue a {
  color: #535353;
}
/* line 176, ../scss/rtefield.scss */
.propertiesPage .highlight a:hover,
.propertiesPage .highlightText a:hover,
.propertiesPage .highlightList a:hover,
.propertiesPage .highlightListSkyBlue a:hover {
  color: #ee2e24;
}
/* line 181, ../scss/rtefield.scss */
.propertiesPage .highlight .ico,
.propertiesPage .highlightText .ico,
.propertiesPage .highlightList .ico,
.propertiesPage .highlightListSkyBlue .ico {
  margin-right: 7px;
  vertical-align: top;
}
/* line 186, ../scss/rtefield.scss */
.propertiesPage .highlight p,
.propertiesPage .highlightText p,
.propertiesPage .highlightList p,
.propertiesPage .highlightListSkyBlue p {
  font-size: 15px;
  margin:  0 0 5px;
}
/* line 191, ../scss/rtefield.scss */
.propertiesPage .highlight ul,
.propertiesPage .highlightText ul,
.propertiesPage .highlightList ul,
.propertiesPage .highlightListSkyBlue ul {
  margin:  0 0 0 30px;
}
/* line 194, ../scss/rtefield.scss */
.propertiesPage .highlight ul li,
.propertiesPage .highlightText ul li,
.propertiesPage .highlightList ul li,
.propertiesPage .highlightListSkyBlue ul li {
  margin:  5px 0;
  padding: 0;
  text-indent: 0;
}
/* line 200, ../scss/rtefield.scss */
.propertiesPage .highlight ul li:before,
.propertiesPage .highlightText ul li:before,
.propertiesPage .highlightList ul li:before,
.propertiesPage .highlightListSkyBlue ul li:before {
  content: "";
}
/* line 205, ../scss/rtefield.scss */
.propertiesPage .highlight.lightGrey,
.propertiesPage .highlightText.lightGrey,
.propertiesPage .highlightList.lightGrey,
.propertiesPage .highlightListSkyBlue.lightGrey {
  background: #ddd;
  border-color: #ddd;
  color: #535353;
  padding:  10px 10px 9px;
}

/* line 214, ../scss/rtefield.scss */
.propertiesPage ul.highlightList,
.propertiesPage ul.highlightListSkyBlue {
  box-sizing: border-box;
  font-size: 11px;
  float: left;
  margin: 0 16px 8px 0;
  min-width: 150px;
  padding: 10px;
  width: 40%;
}
/* line 223, ../scss/rtefield.scss */
.propertiesPage ul.highlightList li,
.propertiesPage ul.highlightListSkyBlue li {
  margin: 2px 0;
}
/* line 226, ../scss/rtefield.scss */
.propertiesPage ul.highlightList li:before,
.propertiesPage ul.highlightListSkyBlue li:before {
  color: white;
}
/* line 230, ../scss/rtefield.scss */
.propertiesPage ul.highlightList li a,
.propertiesPage ul.highlightListSkyBlue li a {
  color: white;
  font-style: italic;
  font-weight: normal;
}
@media all and (max-width: 350px) {
  /* line 214, ../scss/rtefield.scss */
  .propertiesPage ul.highlightList,
  .propertiesPage ul.highlightListSkyBlue {
    width: 100%;
  }
}

/* line 242, ../scss/rtefield.scss */
.propertiesPage ul.highlightListSkyBlue {
  background-color: #4f8abe !important;
  color: white;
}

/* line 248, ../scss/rtefield.scss */
.propertiesPage .highlightText a {
  color: white;
}
/* line 251, ../scss/rtefield.scss */
.propertiesPage .highlightText a:hover {
  color: white;
}
